<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>Database</title>
  </head>
  <body>
    <p>Number of objects: <b> {{number}} </b></p>

    <ul>
        {%for pulsar in pulsars %}
        <li>
          <a href=psr/{{pulsar.PSRJ}}> {{pulsar.PSRJ}} </a>
        </li>
        {% endfor %}

    </ul>
  </body>
</html>
